/* Written by Dan Fitzsimmons - Aug 13 2010 */

/* Content CSS */

div#uc-content div.primary span.inline img, body.mceContentBody div.primary span.inline img {
   max-width: 774px;
}

.news .field-field-image {
   float: left; margin-right: 18px;
}

.news .clear {
   clear: both;
}

/* End Content CSS */